Subject: Re: [PATCH] r8169: Reduce looping in the interrupt handler.

From: [email-masked] (Eric W. Biederman)
Date: Sun, 30 Aug 2009 13:53:22 -0700

Francois Romieu <[email-masked]> writes:

> David Dillow <[email-masked]> :
> [...]
>> It'll be this weekend, but I can see cases where it can lock my chip up
>> -- they should be rare, but then I thought your case would be extremely
>> rare...
>
> I don't get it.
>
> Can you elaborate the relevant cases or give some sample scenarios for
> them ?

I think David is referring to the fact that in the NAPI loop there is
nothing that acks everything.

Eric